<?php
/**********************************************************************
    Copyright (C) FrontAccounting, LLC.
	Released under the terms of the GNU General Public License, GPL, 
	as published by the Free Software Foundation, either version 3 
	of the License, or (at your option) any later version.
    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  
    See the License here <http://www.gnu.org/licenses/gpl-3.0.html>.
***********************************************************************/
$page_security = 'SA_BANKTRANSVIEW';
$path_to_root = "../..";

include($path_to_root . "/includes/session.inc");
include_once($path_to_root . "/includes/ui.inc");
include_once($path_to_root . "/includes/ui/db_pager_view.inc"); 
include_once($path_to_root . "/gl/includes/ui/view_unreconciled_transactions_ui.inc");  
include_once($path_to_root . "/gl/includes/db/gl_bank_reconciliation_inquiry_db.inc"); 

$js = '';
$js .= get_js_open_window(800, 500);
$js .= get_js_date_picker();


page(_($help_context = "View view Unreconciled Transactions"), true, false, "", $js); 

if (isset($_GET["rec_id"])) {
    $_POST["rec_id"] = $_GET["rec_id"];
}


//fi_include_files($path_to_root);

display_view_unreconciled_transactions($_POST["rec_id"]);

end_page(true, false, false, ST_BANKPAYMENT, 0);

?>